Index: /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_user.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_user.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/NST_SRC/agrif_user.F90	(revision 2208)
@@ -3,5 +3,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/daymod.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/daymod.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/daymod.F90	(revision 2208)
@@ -43,5 +43,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domngb.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domngb.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domngb.F90	(revision 2208)
@@ -21,5 +21,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2008) 
    !! $Id: domngb.F90 1725 2009-11-12 15:04:08Z smasson $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domstp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domstp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domstp.F90	(revision 2208)
@@ -29,5 +29,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domzgr_substitute.h90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domzgr_substitute.h90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/DOM/domzgr_substitute.h90	(revision 2208)
@@ -132,4 +132,4 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/in_out_manager.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/in_out_manager.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/in_out_manager.F90	(revision 2208)
@@ -113,5 +113,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom.F90	(revision 2208)
@@ -69,5 +69,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_def.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_def.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_def.F90	(revision 2208)
@@ -10,5 +10,5 @@
    !! OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!---------------------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_ioipsl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_ioipsl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_ioipsl.F90	(revision 2208)
@@ -37,5 +37,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_nf90.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_nf90.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_nf90.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_rstdimg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_rstdimg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/IOM/iom_rstdimg.F90	(revision 2208)
@@ -37,5 +37,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/LDF/ldfslp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/LDF/ldfslp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/LDF/ldfslp.F90	(revision 2208)
@@ -49,5 +49,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SBC/sbc_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SBC/sbc_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SBC/sbc_oce.F90	(revision 2208)
@@ -5,5 +5,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
    !! History :  9.0   !  06-06  (G. Madec)  Original code
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SBC/sbcrnf.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SBC/sbcrnf.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SBC/sbcrnf.F90	(revision 2208)
@@ -6,5 +6,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!=====================================================================
    !! History :       !  00-11  (R. Hordoir, E. Durand)  NetCDF FORMAT
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SOL/sol_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SOL/sol_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/SOL/sol_oce.F90	(revision 2208)
@@ -12,5 +12,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    !! * Modules used
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/eosbn2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/eosbn2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/eosbn2.F90	(revision 2208)
@@ -62,5 +62,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/lib_mpp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/lib_mpp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/lib_mpp.F90	(revision 2208)
@@ -105,5 +105,5 @@
    !! ========================= !!
 !$AGRIF_DO_NOT_TREAT
-   INCLUDE mpif.h
+   INCLUDE 'mpif.h'
 !$AGRIF_END_DO_NOT_TREAT
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/trc_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/trc_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OFF_SRC/trc_oce.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id: trc_oce.F90 1834 2010-04-14 11:54:19Z cetlod $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdy_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdy_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdy_oce.F90	(revision 2208)
@@ -90,5 +90,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE bdy_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdy_par.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdy_par.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdy_par.F90	(revision 2208)
@@ -31,5 +31,5 @@
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE bdy_par
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdydta.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdydta.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdydta.F90	(revision 2208)
@@ -61,5 +61,5 @@
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdydyn.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdydyn.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdydyn.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdyini.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdyini.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdyini.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdytides.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdytides.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdytides.F90	(revision 2208)
@@ -58,5 +58,5 @@
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdytra.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdytra.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdytra.F90	(revision 2208)
@@ -27,5 +27,5 @@
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdyvol.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdyvol.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/BDY/bdyvol.F90	(revision 2208)
@@ -32,5 +32,5 @@
    !! NEMO/OPA 3.3 , NEMO Consortium (2010)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diaar5.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diaar5.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diaar5.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diafwb.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diafwb.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diafwb.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diagap.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diagap.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diagap.F90	(revision 2208)
@@ -47,5 +47,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diahth.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diahth.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diahth.F90	(revision 2208)
@@ -44,5 +44,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diaptr.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diaptr.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DIA/diaptr.F90	(revision 2208)
@@ -102,5 +102,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/closea.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/closea.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/closea.F90	(revision 2208)
@@ -46,5 +46,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/daymod.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/daymod.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/daymod.F90	(revision 2208)
@@ -45,5 +45,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/dom_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/dom_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/dom_oce.F90	(revision 2208)
@@ -9,5 +9,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    USE par_oce      ! ocean parameters
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domain.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domain.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domain.F90	(revision 2208)
@@ -43,5 +43,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software is governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software is governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!-------------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domcfg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domcfg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domcfg.F90	(revision 2208)
@@ -24,5 +24,5 @@
    !! NEMO/OPA 3.2 , LODYC-IPSL  (2009)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domhgr.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domhgr.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domhgr.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/dommsk.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/dommsk.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/dommsk.F90	(revision 2208)
@@ -44,5 +44,5 @@
    !! NEMO/OPA 3.2 , LODYC-IPSL  (2009)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domngb.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domngb.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domngb.F90	(revision 2208)
@@ -21,5 +21,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2008) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domstp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domstp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domstp.F90	(revision 2208)
@@ -29,5 +29,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domvvl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domvvl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domvvl.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domzgr.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domzgr.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domzgr.F90	(revision 2208)
@@ -34,5 +34,4 @@
    USE lbclnk          ! ocean lateral boundary conditions (or mpp link)
    USE closea          ! closed seas
-   USE c1d             ! 1D configuration
 
    IMPLICIT NONE
@@ -59,5 +58,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
@@ -482,7 +481,9 @@
       !                                               ! =============== !
 
-      !                                               ! =================== !
-      IF( .NOT. lk_c1d )   CALL zgr_bat_ctl           !   Bathymetry check  !
-      !                                               ! =================== !
+#if ! defined key_c1d
+      !                          ! =================== !
+      CALL zgr_bat_ctl           !   Bathymetry check  !
+      !                          ! =================== !
+#endif
    END SUBROUTINE zgr_bat
 
@@ -984,7 +985,9 @@
       !                                               ! =============== !
 
-      !                                               ! =================== !
-      IF( .NOT. lk_c1d )   CALL zgr_bat_ctl           !   Bathymetry check  !
-      !                                               ! =================== !
+#if ! defined key_c1d
+      !                          ! =================== !
+      CALL zgr_bat_ctl           !   Bathymetry check  !
+      !                          ! =================== !
+#endif
    END SUBROUTINE zgr_zps
 
@@ -1476,7 +1479,9 @@
       !                                               ! ===========
 
-      !                                               ! =================== !
-      IF( .NOT. lk_c1d )   CALL zgr_bat_ctl           !   Bathymetry check  !
-      !                                               ! =================== !
+#if ! defined key_c1d
+      !                          ! =================== !
+      CALL zgr_bat_ctl           !   Bathymetry check  !
+      !                          ! =================== !
+#endif
 
       !                                               ! =============
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domzgr_substitute.h90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domzgr_substitute.h90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/domzgr_substitute.h90	(revision 2208)
@@ -132,4 +132,4 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/phycst.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/phycst.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DOM/phycst.F90	(revision 2208)
@@ -83,5 +83,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/divcur.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/divcur.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/divcur.F90	(revision 2208)
@@ -340,5 +340,17 @@
          ENDIF
 #endif         
+<<<<<<< .working
          IF( .NOT. AGRIF_Root() ) THEN
+=======
+#if defined key_bdy
+         ! unstructured open boundaries (div must be zero behind the open boundary)
+         DO jj = 1, jpj
+           DO ji = 1, jpi
+             hdivn(ji,jj,jk)=hdivn(ji,jj,jk)*bdytmask(ji,jj)
+           END DO
+         END DO
+#endif        
+         IF( .NOT. AGRIF_Root() ) THEN
+>>>>>>> .merge-right.r2207
             IF ((nbondi ==  1).OR.(nbondi == 2)) hdivn(nlci-1 , :     ,jk) = 0.e0      ! east
             IF ((nbondi == -1).OR.(nbondi == 2)) hdivn(2      , :     ,jk) = 0.e0      ! west
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv_cen2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv_cen2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv_cen2.F90	(revision 2208)
@@ -31,5 +31,5 @@
    !! NEMO/OPA 3.2 , LODYC-IPSL  (2009)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
